<transcript>
 <messages>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde preciso de 3 - 14620</body>
   <date>2024-04-19 14:05:08.671 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>o Vitor ta ciente falei com ele</body>
   <date>2024-04-19 14:05:30.262 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2024-04-19 14:06:31.189 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>vai coletar hj?</body>
   <date>2024-04-19 14:06:36.295 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>vou cancelar a nf</body>
   <date>2024-04-19 14:51:19.399 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>os meninos viram esse produto aqui</body>
   <date>2024-04-19 14:51:28.539 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>e ele esta vencido</body>
   <date>2024-04-19 14:51:33.699 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia consegui me envia 12 - 21686 si possivel si o calado naão passou por  manda ainda hj</body>
   <date>2024-04-25 10:05:04.161 BRT</date>
  </message>
  <message>
   <to>cd-angelica@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>08:05) gerente004: bom dia Vitor manda junto 1 - 18363 o calado vai passa ai retira</body>
   <date>2024-04-25 10:05:32.383 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2024-04-25 10:07:05.543 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>a calado passou aqui hj cedo, e eles ja estavam lotado</body>
   <date>2024-04-25 10:07:27.723 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>se puder avisar</body>
   <date>2024-04-25 10:07:31.903 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>pfv</body>
   <date>2024-04-25 10:07:36.663 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>18363 n tem saldo</body>
   <date>2024-04-25 10:08:14.221 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>BOM DIA, MANDA 10 UNID DO 14229 PFV</body>
   <date>2024-06-03 10:17:00.250 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>bom dia</body>
   <date>2024-06-12 09:58:41.897 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body> precisava de 3 unid do 19188</body>
   <date>2024-06-12 09:58:53.507 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>o rafa falou se tem como trazer amanhã</body>
   <date>2024-06-12 09:59:17.877 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>manda mais 5 lata</body>
   <date>2024-06-12 13:21:29.624 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>cd-angelica@openfire/Spark</from>
   <body>essas 5 q pedi agora manda por transportadora pfv</body>
   <date>2024-06-12 13:22:02.944 BRT</date>
  </message>
 </messages>
</transcript>